Subject: [Simple] SIMPLEt one -- Technical Information Regarding Interop.

From: Alan Hawrylyshen <[email-masked]>
Date: Tue, 08 Apr 2003 16:50:53 -0600

Several people have requested further details on what will be under test 
at the SIMPLEt Interop Event in Banff at the end of the month.

Robert Sparks has put together a tentative list of material for your 
consideration.

A pointer to this information is available on the technical page for the 
event:

http://simplet.jasomi.com/technical/

Thanks

Alan Hawrylyshen
Jasomi Networks Inc.